### TIMI (Thrombolysis in Myocardial Infarction) Score

#### TIMI score is a risk assessment tool used to predict 14-day mortality and ischemic events in patient with UA/NSTEMI (Unstable Angina/ non-ST-elevation Myocardial Infarction). It calculates the risk based on the seven parameters given below


#### Parameters
Each of the parameters count as 1 point
| Parameters | Range |
| ---------- | ----- |
| Age | >= 65 years |
| Markers | If cardiac markers are elevated |
| EKG | ST-deviated elevations of >= 0.5 mm |
| Risk factors | (3 or more risk factors for CAD - hypertension, diabetes mellitus, smoking, family history, hypercholesterolemia)|
| Ischemia | Severe angina: >= 2 episodes within 24 hours |
| Coronary stenosis | Known CAD >= 50% |
| Aspirin use | in the past 7 days |

### Risk Stratification 
| Score | Risk % |
| ----- | ------- |
| 0 - 1 | 4.7% | 
| 2 | 8.3% |
| 3 | 13.2% |
| 4 | 19.9% | 
| 5 | 26.2% |
| 6 - 7 | 40.9% |